Subject: bug#26036: tramp (2.2.13.25.1); bug report form is so frustrating

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 10 Mar 2017 16:06:14 +0800

Ah, the equivalent of a URL that you cannot click on. And even worse:
cannot even get next to so one can use ffap on it, no even...copy! And
right there in the flagship of freedom editor: emacs. I'll CC rms.

>>>>> "MA" == Michael Albinus <[email-masked]> writes:

>> OK but you give a lisp form in there, which the user would like to
>> execute with C-x C-e. But he cannot even get the cursor anywhere near
>> it. So he has to copy it letter by letter, by hand. Doesn't that make
>> him feel bad?

MA> If you call "M-x report-emacs-bug", you are pointed to the file
MA> .../etc/DEBUG for further reading. You cannot select it either.

MA> This is the nature of explanation parts in bug reports.